enigma2-plugin.inc: fix upgrades from enigma2-plugins 4.3.0
[opendreambox.git] / meta-opendreambox / conf /
drwxr-xr-x   ..
drwxr-xr-x - distro
-rw-r--r-- 716 layer.conf